server.port=9090
#spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/noteapp
spring.datasource.username=uigv
spring.datasource.password=uigv

#spring.jpa.hibernate.ddl-auto=validate
spring.jpa.hibernate.ddl-auto = update
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.generate-ddl=true
spring.jpa.show-sql=true

logging.level.org.hibernate.stat=debug

spring.jpa.properties.hibernate.format_sql=true
logging.level.org.hibernate.type=trace
